version: 1.8.19
files:
  - url: Motrix-1.8.19-mac.zip
    sha512: SEKaG/a+fwnzl+ckIcVdg41ai1ZtVA2pWJkOuVUK954KhEdol8hPijrhlwasevXzJSuveMUsYUgUdILvXqK2aQ==
    size: 94088160
  - url: Motrix-1.8.19-arm64-mac.zip
    sha512: /U86029bQUbWvKpqNvzgX+eVNBacdYm/ftA5xDaJue6+kAz70NbD/jiBYjY+7GqaSGkCOFLcOAWaKi79Qda/cA==
    size: 87957470
  - url: Motrix-1.8.19-arm64-mac.zip
    sha512: /U86029bQUbWvKpqNvzgX+eVNBacdYm/ftA5xDaJue6+kAz70NbD/jiBYjY+7GqaSGkCOFLcOAWaKi79Qda/cA==
    size: 87957470
  - url: Motrix-1.8.19-universal-mac.zip
    sha512: Fy2enVOOd6rPrZKNgP1POONsc1P256UsbVDMWOkGUGJqHCfaRGqaXBa6wr+fQIWve9TDgb2twOzK8ZHMEiPs5A==
    size: 162719945
  - url: Motrix-1.8.19-universal-mac.zip
    sha512: Fy2enVOOd6rPrZKNgP1POONsc1P256UsbVDMWOkGUGJqHCfaRGqaXBa6wr+fQIWve9TDgb2twOzK8ZHMEiPs5A==
    size: 162719945
  - url: Motrix-1.8.19.dmg
    sha512: cfb6NK5c09+V48/LH/7wq/AgvKLLCk/CUpGyCTIAULvIQib3kYk0O61NCBvmOHo/RxCTakkgdFtXh7OA1pTc7w==
    size: 97994580
  - url: Motrix-1.8.19.dmg
    sha512: cfb6NK5c09+V48/LH/7wq/AgvKLLCk/CUpGyCTIAULvIQib3kYk0O61NCBvmOHo/RxCTakkgdFtXh7OA1pTc7w==
    size: 97994580
  - url: Motrix-1.8.19-arm64.dmg
    sha512: YqFXWYdGCFd6uC3DesSybZhmDFzjMUWpcavl4dQtl60z0uLuo+n43Vd3UlSFMCbb1jcyCHNMUO8cBFRmF8u/Wg==
    size: 91902628
  - url: Motrix-1.8.19-arm64.dmg
    sha512: YqFXWYdGCFd6uC3DesSybZhmDFzjMUWpcavl4dQtl60z0uLuo+n43Vd3UlSFMCbb1jcyCHNMUO8cBFRmF8u/Wg==
    size: 91902628
  - url: Motrix-1.8.19-universal.dmg
    sha512: rUU0ZkBgLakKWdqAkdcTWqr8gQ2o6DnRJtARY6m7Aiq3Ltx88At8GxZMCYb2u2j39c4Lf782NV2+dZdIWRSR5g==
    size: 168956835
  - url: Motrix-1.8.19-universal.dmg
    sha512: rUU0ZkBgLakKWdqAkdcTWqr8gQ2o6DnRJtARY6m7Aiq3Ltx88At8GxZMCYb2u2j39c4Lf782NV2+dZdIWRSR5g==
    size: 168956835
path: Motrix-1.8.19-mac.zip
sha512: SEKaG/a+fwnzl+ckIcVdg41ai1ZtVA2pWJkOuVUK954KhEdol8hPijrhlwasevXzJSuveMUsYUgUdILvXqK2aQ==
releaseDate: '2023-05-03T06:59:27.847Z'
